Search documentation of phoenix_kit

# PhoenixKitWeb.Live.Modules.Entities.DataForm (phoenix_kit v1.6.19)

View Source

LiveView for creating and editing entity data records. Provides dynamic form interface based on entity schema definition.

# Summary

## Functions

render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.

# Functions

# render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.